#redactor_file_box { max-height: 200px; overflow: auto; }
p.fileLibraryItem { color: #fff; line-height: 20px; margin: 0px; background: #3f3f3f; }
p.fileLibraryItem:nth-child(even) { background: #4f4f4f; }
p.fileLibraryItem a { display: block; color: #fff; text-decoration: none; padding: 5px 10px; }
p.fileLibraryItem a:hover { background: #5f5f5f; }

table#dataTable td, table#dataTable th { display: none; }

/***** GLOBAL STYLES *****/
html { overflow-y: scroll; }
html,body,table,tr,td,p,br,form,h1,h2,h3,h4,div,ul,li, textarea {
	color: #fff;
	font-family:  arial,helvetica;
	font-size: 15px;
}

br.breaker { clear: both; }

body { background: #202020; }

ul { margin: 10px 0 5px 20px; }
li { margin: 0; }

a:link, a:visited { color: #fff; }
a:hover, a:active { color: #19b2ea; }

header {
	width: 940px;
	height: 70px;
	margin: 25px auto 20px auto;
	padding: 0 0 30px 0;
	border-bottom: 1px solid #444;
}

	img.logo { float: left; }

	#notificationbar {
		float: right;
		height: 53px;
		background: url(../images/notificationbar-bg.gif) repeat-x left top;

		-moz-border-radius: 6px;
		border-radius: 6px;

		-moz-box-shadow: 0px 0px 20px -5px #000;
		-webkit-box-shadow: 0px 0px 20px -5px #000;
		box-shadow: 0px 0px 20px -5px #000;

	}

		#notificationbar ul {
			margin: 0;
			padding: 0;
		}

		#notificationbar li {
			float: left;
			display: block;
			margin: 0;
			padding: 0;
			height: 53px;
			line-height: 53px;
			list-style: none;
			text-align: right;
		}

			#notificationbar li.orders { padding-right: 10px; width: 107px; border-right: 1px solid #333; background: url(../images/notification-orders.png) no-repeat 5px top; }
			#notificationbar li.comments { padding-right: 10px; width: 116px; border-right: 1px solid #333; background: url(../images/notification-comments.png) no-repeat 5px top; }
			#notificationbar li.logout { padding-right: 10px; width: 80px; background: url(../images/notification-logout.png) no-repeat 5px top; }

			#notificationbar li a:link, #notificationbar li a:visited { display: block; font-weight: bold; font-size: 13px; color: #19b2ea; text-decoration: none; }
			#notificationbar li a:hover, #notificationbar li a:active { color: #fff; }

#admin_content, .admin_content {
	width: 940px;
	height: 100%;
	margin: 0 auto;
	margin-bottom: 30px;
}

	#admin_container {
		background: #333;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
		position: relative;
		z-index: 0;
	}

		#addform {
			position: absolute;
			right: 10px;
			top: 10px;
			z-index: 99;
		}

			#addform p { margin: 0; }

			#addform input.buttonstyle { float: none; }

		#admin_container h1 {
			text-align: left;
			padding: 0 20px;
			height: 60px;
			line-height: 60px;
			color: #fff;
			background: #666;
			margin: 0;
			font-weight: normal;

			z-index: 2;
			position: relative;

			-webkit-border-top-left-radius: 10px;
			-webkit-border-top-right-radius: 10px;
			-moz-border-radius-topleft: 10px;
			-moz-border-radius-topright: 10px;
			border-top-left-radius: 10px;
			border-top-right-radius: 10px;

			font-size: 26px;
		}

		.admin_content h2 {
			text-align: left;
			padding: 0 10px;
			height: 40px;
			line-height: 40px;
			color: #fff;
			background: none;
			border-bottom: 1px solid #fff;
			margin: 0 0 20px 0;
			font-weight: normal;

			z-index: 2;
			position: relative;

			font-size: 18px;
		}

	div.messagebar {
		text-align: center;
		padding: 0 20px;
		height: 60px;
		line-height: 60px;
		color: #fff;
		margin: 0;

		z-index: 1;
		position: relative;

		-moz-box-shadow: 0px 0px 20px -5px #000;
		-webkit-box-shadow: 0px 0px 20px -5px #000;
		box-shadow: 0px 0px 20px -5px #000;

		font-size: 20px;

		background: #256602; /* Old browsers */
		background: -moz-linear-gradient(top,  #256602 0%, #89c321 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#256602), color-stop(100%,#89c321)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #256602 0%,#89c321 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #256602 0%,#89c321 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #256602 0%,#89c321 100%); /* IE10+ */
		background: linear-gradient(top,  #256602 0%,#89c321 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#256602', endColorstr='#89c321',GradientType=0 ); /* IE6-8 */
	}


/***** ADMIN HOME *****/
div.nav-item {
	float: left;
	width: 140px;
	height: 140px;
	margin: 0px 20px 20px 0;
	background: transparent url(../images/nav-item-bg.png) no-repeat left top;
	border: 0;
	position: relative;
	overflow: hidden;0d7398

	-moz-border-radius: 10px;
	border-radius: 10px;

	-moz-box-shadow: 0px 0px 20px -5px #000;
	-webkit-box-shadow: 0px 0px 20px -5px #000;
	box-shadow: 0px 0px 20px -5px #000;

	background: #0d7398; /* Old browsers */
	background: -moz-linear-gradient(top,  #0d7398 0%, #19b2e9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0d7398), color-stop(100%,#19b2e9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0d7398 0%,#19b2e9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0d7398 0%,#19b2e9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0d7398 0%,#19b2e9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0d7398 0%,#19b2e9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d7398', endColorstr='#19b2e9',GradientType=0 ); /* IE6-9 */


}

	div.nav-item:nth-of-type(6n) { margin-right: 0; }

	div.nav-item a {
		text-decoration: none;
	}
	div.nav-item a:hover, div.nav-item a:active {
		color: inherit;
	}

	div.nav-item strong {
		display: block;
		position: absolute;
		bottom: 17px;
		width: 120px;
		margin: 0 10px;
		text-align: center;
		font-size: 16px;
		text-decoration: none;
	}

		div.nav-item strong.twolines { bottom: 8px; }

	div.nav-item img {
		-moz-border-radius: 10px;
		border-radius: 10px;
		width: 100px;
		height: 100px;
		margin: 15px 20px 0 20px;
		display: block;
		position: relative;
	}

	div.nav-item spans:after {
		z-index: 999;
		display: block;
		width: 140px;
		height: 140px;
		position: absolute;
		left: 0;
		top: 0;
		content: url(../images/icon-gloss.png);
	}



/***** FORM LAYOUT *****/

p.backlink { margin: 0 0 20px 0;}
p.backlink a:link, p.backlink a:visited { color: #19b2ea; text-decoration: none; }
p.backlink a:hover, p.backlink a:active { color: #fff; }


div.form-bg {
	-moz-box-shadow: 0px 0px 20px -5px #000;
	-webkit-box-shadow: 0px 0px 20px -5px #000;
	box-shadow: 0px 0px 20px -5px #000;

	background: #333; /* Old browsers */

	-moz-border-radius: 10px;
	border-radius: 10px;

	padding: 20px;
}

	div.form-title {
		text-align: left;
		padding: 0 20px;
		height: 60px;
		line-height: 60px;
		color: #fff;
		background: #666;
		margin: -20px -20px 0 -20px;

		z-index: 2;
		position: relative;

		-webkit-border-top-left-radius: 10px;
		-webkit-border-top-right-radius: 10px;
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-topright: 10px;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;

		-moz-box-shadow: 0px 0px 20px -5px #000;
		-webkit-box-shadow: 0px 0px 20px -5px #000;
		box-shadow: 0px 0px 20px -5px #000;

		font-size: 26px;

	}

		div.form-title span {
			float: right;
			font-size: 16px;
			line-height: 60px;
			text-align: right;
			padding: 0;
			color: #fff;
		}

span.divider {
	clear: both;
	display: block;
	border-bottom: 2px solid #222;
	padding: 25px 0 5px 0;
	font-size: 22px;
	color: #19b2ea;
	font-weight: bold;
}

form > div { clear: both; padding: 20px 0 0 0; position: relative; }

label {
	display: block;
	font-size: 16px;
	font-weight: bold;
	padding: 0px 0 10px 0;
}

	label.required:after {
		content: "required";
		color: #666;
		font-size: 10px;
		padding-left: 10px;
	}

input,select,textarea {
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

input:focus,select:focus,textarea:focus {
	outline-color: #19b2ea;
	-moz-box-shadow: 0px 0px 10px 0px #19b2ea;
	-webkit-box-shadow: 0px 0px 10px 0px #19b2ea;
	box-shadow: 0px 0px 10px 0px #19b2ea;
}

input {
	background: #555;
	line-height: 40px;
	color: #fff;
	border: 0;
	font-size: 16px;
	padding: 0 10px;
	height: 40px;
}

	input.datepicker { background-image: url(../images/datepicker.gif); background-repeat: no-repeat; background-position: right 9px; }
	input.fileok { background-image: url(../images/fileok.png); background-repeat: no-repeat; background-position: right 9px; }
	input.filebad { background-image: url(../images/filebad.png); background-repeat: no-repeat; background-position: right 9px; }

input.genpass {
	font-size: 12px;
	color: #333;
	background: #828282; /* Old browsers */
	background: -moz-linear-gradient(top,  #a8a8a8 0%, #828282 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a8a8a8), color-stop(100%,#828282)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a8a8a8 0%,#828282 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a8a8a8 0%,#828282 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a8a8a8 0%,#828282 100%); /* IE10+ */
	background: linear-gradient(top,  #a8a8a8 0%,#828282 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8a8a8', endColorstr='#828282',GradientType=0 ); /* IE6-8 */
 }

select { background: #555; height: 40px; line-height: 40px !important; color: #fff; font-size: 16px; padding: 0 0 0 8px; border: 0; }
textarea { background: #555; color: #fff; border: 0; font-size: 16px; padding: 10px; }

form > div > span.mceEditor { float: left; margin-bottom: 10px; margin-top: 3px; }

input.buttonstyle {

	float: left;

	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;

	cursor: pointer;

	background: #86b9cc; /* Old browsers */
	background: -moz-linear-gradient(top,  #86b9cc 0%, #72b8d2 24%, #2db3e4 77%, #19b2ea 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86b9cc), color-stop(24%,#72b8d2), color-stop(77%,#2db3e4), color-stop(100%,#19b2ea)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #86b9cc 0%,#72b8d2 24%,#2db3e4 77%,#19b2ea 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #86b9cc 0%,#72b8d2 24%,#2db3e4 77%,#19b2ea 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #86b9cc 0%,#72b8d2 24%,#2db3e4 77%,#19b2ea 100%); /* IE10+ */
	background: linear-gradient(top,  #86b9cc 0%,#72b8d2 24%,#2db3e4 77%,#19b2ea 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86b9cc', endColorstr='#19b2ea',GradientType=0 ); /* IE6-9 */

	color: #262626;

	-moz-border-radius: 5px;
	border-radius: 5px;

	-moz-box-shadow: 0px 0px 20px -5px #000;
	-webkit-box-shadow: 0px 0px 20px -5px #000;
	box-shadow: 0px 0px 20px -5px #000;
	margin-right: 10px;
}

input.buttonstyle:hover {
	color: #fff;
	-moz-box-shadow: 0px 0px 20px 0px #19b2ea;
	-webkit-box-shadow: 0px 0px 20px 0px #19b2ea;
	box-shadow: 0px 0px 20px 0px #19b2ea;
}

input.deletebutton {

		float: right;

		background: #c22134; /* Old browsers */
		background: -moz-linear-gradient(top,  #c22134 0%, #671102 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c22134), color-stop(100%,#671102)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #c22134 0%,#671102 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #c22134 0%,#671102 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #c22134 0%,#671102 100%); /* IE10+ */
		background: linear-gradient(top,  #c22134 0%,#671102 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c22134', endColorstr='#671102',GradientType=0 ); /* IE6-8 */

	color: #fff;

	-moz-border-radius: 5px;
	border-radius: 5px;

	-moz-box-shadow: 0px 0px 20px -5px #000;
	-webkit-box-shadow: 0px 0px 20px -5px #000;
	box-shadow: 0px 0px 20px -5px #000;
}

input.deletebutton:hover {
	color: #fff;
	-moz-box-shadow: 0px 0px 20px 0px #ed2f46;
	-webkit-box-shadow: 0px 0px 20px 0px #ed2f46;
	box-shadow: 0px 0px 20px 0px #ed2f46;
}

span.helpbutton {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	width: 40px;
	height: 40px;
	display: inline-block;
	background: url(../images/help.png) no-repeat left top;
}
	span.helpbutton:hover, span.helpbutton.active { background: url(../images/help.png) no-repeat left bottom; }

div.help {
	clear: both;
	position: relative;
	display: none;
	background: #222;
	padding: 15px 15px;
	margin-top: 18px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #5dd4ff;
}
	div.help > div {
		position: absolute;
		left: 0px;
		top: -16px;
		width: 0;
		height: 0;
		border-right: 13px solid transparent;
		border-bottom: 16px solid #222;
		border-left: 13px solid transparent;
	}

/***** LOGIN FORM *****/
table.logintable {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -170px auto auto -200px;
	width: 400px;
	height: 300px;

	-moz-border-radius: 10px;
	border-radius: 10px;

	-moz-box-shadow: 0px 0px 20px -5px #000;
	-webkit-box-shadow: 0px 0px 20px -5px #000;
	box-shadow: 0px 0px 20px -5px #000;

	background: #888; /* Old browsers */
	background: -moz-linear-gradient(top,  #888 0%, #444 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#888), color-stop(100%,#444)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #888 0%,#444 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #888 0%,#444 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #888 0%,#444 100%); /* IE10+ */
	background: linear-gradient(top,  #888 0%,#444 100%); /* W3C */

}

	table.logintable td {
		vertical-align: top;
		padding: 0 40px 20px 40px;
	}

		table.logintable p {
			padding: 10px 0;
		}

		table.logintable label {
			display: block;
			color: #ddd;
		}

		table.logintable input.loginfield {
			background: #262626; color: #ddd;
			height: 40px;
		}


		table.logintable h1 {
			font-size: 40px; margin: 30px 0 20px 0; color: #ddd;
			-moz-text-shadow: 0px 0px 20px -5px #000;
			-webkit-text-shadow: 0px 0px 20px -5px #000;
			text-shadow: 5px 5px 10px #333;
		}

#loginerror {
		text-align: center;
		padding: 0 20px;
		height: 30px;
		line-height: 30px;
		color: #fff;
		margin: 0;
		margin-bottom: 15px;

		z-index: 1;
		position: relative;

		-moz-box-shadow: 0px 0px 20px -5px #000;
		-webkit-box-shadow: 0px 0px 20px -5px #000;
		box-shadow: 0px 0px 20px -5px #000;

		font-size: 16px;

		background: #671102; /* Old browsers */
		background: -moz-linear-gradient(top,  #671102 0%, #c22134 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#671102), color-stop(100%,#c22134)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #671102 0%,#c22134 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #671102 0%,#c22134 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #671102 0%,#c22134 100%); /* IE10+ */
		background: linear-gradient(top,  #671102 0%,#c22134 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#671102', endColorstr='#c22134',GradientType=0 ); /* IE6-8 */
}


	/* FORM CHECKBOXES  ============================================================================= */

	.checkdiv {
		margin:0px 0px 0px 20px;
		clear:both;
	}

	label.checklabel{
		width:200px;
		font-weight:normal;
		float:left;
		padding:13px 0px 0px 10px;
	}

	label.checklabelline{
		width:73px;
		font-weight:normal;
		float:left;
		padding:13px 0px 0px 10px;

	}

	.checktick {
		float:left;
	}

	/* FORM RADIO BUTTONS  ============================================================================= */

	.radiodiv {
		margin:0px 0px 0px 20px;
		clear:both;
	}

	label.radiolabel{
		width:200px;
		font-weight:normal;
		float:left;
		padding:13px 0px 0px 10px;
	}

	label.radiolabelline{
		width:73px;
		font-weight:normal;
		float:left;
		padding:13px 0px 0px 10px;

	}

	.radiotick {
		float:left;
	}

/* LAT LONG MAP  ============================================================================= */

.latlongmap {

	float:left;
	margin:0px 10px 0px 0px;

	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;

	cursor: pointer;

	background: #86b9cc; /* Old browsers */
	background: -moz-linear-gradient(top,  #86b9cc 0%, #72b8d2 24%, #2db3e4 77%, #19b2ea 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#86b9cc), color-stop(24%,#72b8d2), color-stop(77%,#2db3e4), color-stop(100%,#19b2ea)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #86b9cc 0%,#72b8d2 24%,#2db3e4 77%,#19b2ea 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #86b9cc 0%,#72b8d2 24%,#2db3e4 77%,#19b2ea 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #86b9cc 0%,#72b8d2 24%,#2db3e4 77%,#19b2ea 100%); /* IE10+ */
	background: linear-gradient(top,  #86b9cc 0%,#72b8d2 24%,#2db3e4 77%,#19b2ea 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86b9cc', endColorstr='#19b2ea',GradientType=0 ); /* IE6-9 */

	color: #262626;

	-moz-border-radius: 5px;
	border-radius: 5px;

	-moz-box-shadow: 0px 0px 20px -5px #000;
	-webkit-box-shadow: 0px 0px 20px -5px #000;
	box-shadow: 0px 0px 20px -5px #000;
	margin-right: 10px;


}

input.latlongmap:hover {
	color: #fff;
	-moz-box-shadow: 0px 0px 20px 0px #19b2ea;
	-webkit-box-shadow: 0px 0px 20px 0px #19b2ea;
	box-shadow: 0px 0px 20px 0px #19b2ea;
}

span.image_dimensions {
	color:#777;
	font-size:12px;
}

.details{
	float:left;
	width:860px;
	margin:0px 0px 20px 0px;
	padding:20px;
	line-height:20px;
	background: url(../images/bg-striped.png) repeat left top;
}

.details h2{
	padding:0px 0px 6px 0px;
	color:#19B2EA;
}

.bill_details{
	float:left;
	width:380px;
	background:#333;
	padding:16px 20px 20px 20px;
}

.ship_details{
	margin:0px 0px 0px 20px;
	float:left;
	width:380px;
	background:#333;
	padding:16px 20px 20px 20px;
}

.email_details {
	background:#333 url(../images/email.png) no-repeat 15px 11px;
	padding:16px 10px 10px 60px;
}

.phone_details {
	background:#333 url(../images/phone.png) no-repeat 15px 4px;
	padding:10px 10px 16px 60px;
}

.ip_details {
	background:#333 url(../images/order_ip.png) no-repeat 15px 11px;
	padding:16px 10px 16px 60px;
}

.order_details {
	width:790px;
	float:left;
	background:#333;
	padding:16px 10px 10px 60px;
}

	.order_ref, .order_date, .order_time, .order_total {
		float:left;
		width:145px;
	}

		.order_ref {
			background:#333 url(../images/order_ref.png) no-repeat 15px 11px;
		}

		.order_date {
			background:#333 url(../images/order_date.png) no-repeat 15px 11px;
		}

		.order_time {
			background:#333 url(../images/order_time.png) no-repeat 15px 11px;
		}

		.order_total {
			background:#333 url(../images/order_total.png) no-repeat 15px 11px;
			font-weight:bold;
		}


/** VARIANT TABLE **/
table#varianttable {}
table#varianttable th { text-align: left; background: #222; padding: 6px 0.5% 3px 0.5%; font-size:13px; }
table#varianttable td { vertical-align: top; background: #222; padding: 3px 0.5%; }
	table#varianttable td input {
		background: #555;
		line-height: 30px;
		color: #fff;
		border: 0;
		font-size: 14px;
		padding: 0 2%;
		height: 30px;
		width: 96%;
		margin: 0;
	}

	table#varianttable td select {
		background: #555;
		line-height: 30px;
		color: #fff;
		border: 0;
		font-size: 14px;
		padding: 0 p%;
		height: 30px;
		width: 96%;
		margin: 0;
	}

	table#varianttable td:nth-child(1) { }
	table#varianttable td:nth-child(2) { }
	table#varianttable td:nth-child(3) { }
	table#varianttable td:nth-child(4) { }
	table#varianttable td:last-child { text-align: right; }

	table#varianttable td:nth-child(1) input {  }
	table#varianttable td:nth-child(2) input {  }
	table#varianttable td:nth-child(3) select {  }
	table#varianttable td:nth-child(4) select {  }

	table#varianttable input.removebutton { background: #a31c23; }
	table#varianttable #addnew { width: 100%; margin-bottom: 2px; background: #1ca323; }

	.thumb_image {
		float:left; margin:0px 2px 0px 0px;
	}

	.thumb_file {
		width:0px;
		display: none;
	}


#gallery_features {
	padding:0px;
	margin:0px;	
}

li.gallery-item {
	float: left;
	width: 140px;
	height: 140px;
	margin: 0px 8px 20px 8px;
	background: transparent url(../images/gallery-item-bg.png) no-repeat left top;
	border: 0;
	position: relative;
	overflow: hidden;
	
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	-moz-box-shadow: 0px 0px 20px -5px #000;
	-webkit-box-shadow: 0px 0px 20px -5px #000;
	box-shadow: 0px 0px 20px -5px #000;
	
	background: #0d7398; /* Old browsers */
	background: -moz-linear-gradient(top,  #0d7398 0%, #19b2e9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0d7398), color-stop(100%,#19b2e9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0d7398 0%,#19b2e9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0d7398 0%,#19b2e9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0d7398 0%,#19b2e9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0d7398 0%,#19b2e9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d7398', endColorstr='#19b2e9',GradientType=0 ); /* IE6-9 */
	cursor:move;
}

	/*li.gallery-item:nth-child(6n) { margin-right: 0; }*/
	
	li.gallery-item a {
		text-decoration: none;
	}
	li.gallery-item a:hover, li.gallery-item a:active {
		color: inherit;
	}

	li.gallery-item strong {
		display: block;
		position: absolute;
		bottom: 7px;
		width: 120px;
		margin: 0 10px;
		text-align: center; 
		font-size: 12px;
		text-decoration: none;
		z-index: 100;
	}
	
		li.gallery-item strong.twolines { bottom: 8px; }

	li.gallery-item img.gallery_thumb {
		-moz-border-radius: 10px;
		border-radius: 10px;
		width: 90px;
		height: 90px;
		margin: 0px 20px 0 25px;
		display: block;
		position: relative;
		cursor:move;
	}

	.category_images, .sub_category_images {
		float:right;
		font-weight:bold;
		margin:0px 10px 0px 0px;
	}
	
	li.gallery-item.dont_show_on_site {
		background:#444;
		opacity:0.9;
		filter:alpha(opacity=40); /* For IE8 and earlier */
	}

	ul.gallery_menu {
		float:right;
		padding:0px;
		margin:0px 4px 0px 0px;	
		list-style:none;	
		cursor:pointer;	
	}

		ul.gallery_menu li {
			padding:0px 0px 4px 0px;
		}

			ul.gallery_menu li img{
				opacity:0.4;
				filter:alpha(opacity=40); /* For IE8 and earlier */
			}

			ul.gallery_menu li img:hover{
				opacity:1;
				filter:alpha(opacity=100); /* For IE8 and earlier */
			}	

	ul#gallery_categories, ul#gallery_sub_categories {
		float:left;
		margin:0px 20px 0px 0px;
		padding:0px;
		list-style:none;

	}

	ul#gallery_categories li, ul#gallery_sub_categories li {
		font-size:0.9em;
		width: 400px;
		margin: 0px 0px 10px 0px;
		position: relative;
		overflow: hidden;
		padding:10px 0px 10px 10px;
		background:#444;
	}

	ul#gallery_categories li.selected, ul#gallery_sub_categories li.selected {
		background: #0d7398; /* Old browsers */
		background: -moz-linear-gradient(top,  #0d7398 0%, #19b2e9 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0d7398), color-stop(100%,#19b2e9)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #0d7398 0%,#19b2e9 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #0d7398 0%,#19b2e9 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #0d7398 0%,#19b2e9 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #0d7398 0%,#19b2e9 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d7398', endColorstr='#19b2e9',GradientType=0 ); /* IE6-9 */	
	}

	.ready_to_drop {
		background:#0c0 !important; 		
	}	

.year_button {
  border-radius: 5px;
  margin: 10px 10px 0px 0px;
  padding: 10px 20px;
  background-color: #004862;
  color: white;
  font-size: 16px;
  border: none;
  clear: both;
  text-decoration: none;
  line-height: 22px;
}

.year_button:hover {
  background-color: #115973;
}

.year_button.selected {
  background-color: #1498c9;
}